@charset "utf-8";
/* CSS Document */

/*快速导航*/
.quick-nav{ padding:20px 0; height:105px;}
.bg-color{ height:2px; background-color:#859143; top:50%}
.quick-tit li{ float:left; position:relative; z-index:1001; height:105px; text-align:center;}
.quick-tit li.words a{ display:block; width:130px; height:75px; padding:15px 0;}
.quick-tit li.words a span{ color:#859143; font-size:16px; font-weight:700;}
.quick-tit li.round-next a span{ position:absolute; bottom:12px; left:26%;}
.quick-tit li.words b{ position:absolute; border:2px solid #859143; background-color:#fff; display:block; height:10px; width:10px; border-radius:50%; left:58px; top:44%;}
.quick-tit li.words a:hover b{ background-color:#859143;}

/*首页新闻列表*/
.bg01,.bg02{ height:420px;}
.bg01{ background:url(../images/bg01.jpg) no-repeat center top;}
.tab-news{ width:440px; float:left;}
.tat-title,.tat-title a{ height:40px; line-height:40px;}
.tat-title a{ display:block; width:42%; background-color:#ebd7d7; color:#888; position:relative; padding:0 10px 0 23px; font-size:17px;}
.tat-title a.default{ background-color:#fff; color:#333;}
.tat-title a b{ position:absolute; font-size:14px; border:2px solid #888; border-radius:30%; display:inline-block; height:14px; top:12px; left:11px; width:0;}
.tat-title a.default b{ border-color:#bc0f05;}
.tat-title a span{ color:#999; margin-left:5px;}
.tab-box{ background-color:#fff; height:320px;}
.tab-box ul{ padding:15px 15px 5px; height:243px; overflow:hidden;}
.tab-box ul li a{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #ccc; display:block; height:60px; overflow:hidden;}
.tab-box ul li a:hover p{ text-decoration:underline;}
.tab-box .n-img,.tab-box .n-img img{ width:100px; height:60px;}
.tab-box .n-text{ width:300px; margin-left:10px;}
.tab-box .n-text-nopic{ width:400px; margin-left:10px;}
.tab-box .n-text > p{ color:#bc0f05; font-weight:700; line-height:20px;}
.tab-box .n-text-nopic > p{ color:#bc0f05; font-weight:700; line-height:20px;}
.tab-box .n-text span{ height:36px; line-height:18px; overflow:hidden; display:block; color:#999; text-indent:12px;}
.tab-box .n-text-nopic span{ height:36px; line-height:18px; overflow:hidden; display:block; color:#999; text-indent:12px;}
.see-more{ background:url(../images/see-more.png) no-repeat; height:34px; margin:0 10px;}

/*首页登录入口*/
.login-entry{ width:320px; height:360px;}
.login-wrap{ padding:130px 55px 0;}
.login-wrap p{ margin:15px 0; height:28px; line-height:28px;}
.login-wrap p span{ display:block; float:left; font-size:14px; width:50px;}
.login-wrap p input.text{ border:1px solid #bbb; padding:4px 6px; width:146px; height:18px; line-height:18px; color:#888;}
.login-wrap label{ cursor:pointer;}
.login-wrap label input{ vertical-align:middle; margin:-3px 2px 0 0;}
.login-wrap p.button input{ border:1px solid #bbb; background-color:#fff; width:40%; margin:0 5%; height:28px;}
.login-wrap p.button input:hover{ background-color:#bc0f05; color:#fff;}

/*首页产品展示*/
.goods-box{ width:585px; height:305px; float:left;}
.g-img{ position:relative; margin:15px 8px 10px; float:left;}
.g-img,.g-img img{ width:275px; height:240px;}

/*订制、风采*/
.bg02{ background:url(../images/bg02.jpg) no-repeat center top;}
.switch{ background:url(../images/box_bg.png); width:580px; height:320px; padding:20px 5px;}
.s-bg{ width:80px; height:320px; position:relative; float:left;}
.s-bg .know{ width:24px; height:110px; position:absolute; top:132px; right:0;}
.s-bg .more{ width:40px; height:50px; position:absolute; bottom:0; left:6px;}
.switch .s-img{ width:395px; height:316px; overflow:hidden;}
.switch .s-img img {width: 100%; }
.s-img:hover,.s-list li a img:hover{ border-color:#bc0f05;}
.s-list{ padding:25px 5px 25px 0; width:75px; height:270px; position:relative; float:left;}
.s-list ul{ height:270px; overflow:hidden;}
.s-list ul li{ height:60px; margin:6px 0;}
.s-list li a,.s-list li a img{ width:71px; height:56px;}
.s-list .btn,.s-list .btn a{ display:block; width:75px; height:24px;}
.s-list .btn{ background-color:#bc0f05; position:absolute;}
.s-list .up{ top:0;}
.s-list .up a{ background-position:27px -438px;}
.s-list .down{ bottom:0;}
.s-list .down a{ background-position:27px -408px;}
.order .s-bg{ background:url(../images/order_bg.png) no-repeat right;}
.mien .s-bg{ background:url(../images/mien_bg.png) no-repeat right;}
.works .s-bg{ background:url(../images/work_bg.png) no-repeat right; width:100px;}

/*精品展示、订制流程*/
.boutique{ background:url(../images/boutique_bg.png) no-repeat; height:478px;}
ul.bou-nav{ width:600px; height:24px; margin:0 auto; padding-top:68px;}
ul.bou-nav li{ float:left; width:50%;}
ul.bou-nav li a{ display:block; width:145px; margin:0 auto; height:24px; background:url(../images/bou_nav.png) no-repeat;}
ul.bou-nav li a.s-but{ background-position:0 -24px;}
ul.bou-nav li.select a.s-but{ background-position:0 0;}
ul.bou-nav li a.f-but{ background-position:0 -73px;}
ul.bou-nav li.select a.f-but{ background-position:0 -49px;}
.bou-box{ width:970px; margin:10px auto;}

/*学员作品、培训*/
.bg03{ background:url(../images/bg03.jpg) no-repeat;}
.works{ width:720px;}
.work .s-img,.work .s-img img{ width:512px;}